body {
	margin: 4%;
}
.title {
	text-align: center;
	width: 100%;
	min-width: 0px;
	font-size: 2.3em;
	margin-bottom: 1em;
}
.title .line1 {
	font-size: 90%;
	margin-bottom: 19px;
}
.title .line3 {
	margin-top: 21px;
	font-size: 70%;
}
#kristi {
	text-align: center;
	margin-bottom: 26px;
}
#kristi img {
	width: 150px;
}
/*@media screen and (max-width: 645px) {
	#kristi {
		text-align: center;
	}
	.title {
		width: 100%;
		min-width: 0px;
	}
}*/
.picture {
	width: 100%;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}
.picture img {
	width: 100%;
	max-width: 600px;
}
.picture.kristi img {
	max-width: 350px;
}
.picture a {
	text-decoration:none;
	color: black;
}
.caption {
	text-align: center;
}
